CREATE TABLE hwr_suv_resp_comments_b (
    PARTICIPANT_ID       NUMBER(18, 0) ,
    QUESTION_ID          NUMBER(18, 0) ,
    REVISION_DATE        TIMESTAMP(6)  ,
    RESPONSE_COMMENT     VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_suv_resp_comments_b PRIMARY KEY (PARTICIPANT_ID, QUESTION_ID)
);
